{
    "attributes": {
        "PICS_C2C": {
            "isGenerated": false,
            "key": "PICS_C2C",
            "origin": "693c1179-2a22-419a-8df8-717bab22c489",
            "type": "STRING",
            "value": "true"
        },
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "693c1179-2a22-419a-8df8-717bab22c489",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "693c1179-2a22-419a-8df8-717bab22c489",
            "type": "STRING",
            "value": "Check that IUT discards a Secured DENM if the generation_time is more than 10 minute in the past (C2C only)"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "693c1179-2a22-419a-8df8-717bab22c489",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is inside the time validity period of CERT_TS_A_AT\r\nensure that\r\n\twhen\r\n\t\tthe IUT is receiving a SecuredMessage (MSG_SEC_RCV_DENM_A)\r\n\t\t\tcontaining header_fields ['generation_time']\r\n\t\t\t\tcontaining generation_time\r\n\t\t\t\t\tindicating CURRENT_TIME - 11min\r\n\tthen\r\n\t\tthe IUT discards the message"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "693c1179-2a22-419a-8df8-717bab22c489",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "693c1179-2a22-419a-8df8-717bab22c489",
            "type": "STRING",
            "value": "TestPurpose"
        },
        "excluded": {
            "isGenerated": false,
            "key": "excluded",
            "origin": "693c1179-2a22-419a-8df8-717bab22c489",
            "type": "BOOL",
            "value": true
        }
    },
    "uuid": "693c1179-2a22-419a-8df8-717bab22c489"
}